Subject: Ticket Assigned - voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 07:16:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher hello 

Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes  
          03:56 PM, 20th May      

              
 hello 
                   OK           03:57 PM, 20th May      

              
 hello 
                   Ok           04:00 PM, 20th May      

              
 hello 
                   ?           04:03 PM, 20th May      

              
 hello 
                   /startOver           04:05 PM, 20th May      

              
 hello 
                   Ok           04:05 PM, 20th May      

              
 hello 
                   /startOver           04:05 PM, 20th May      

              
 hello 
                   /startOver           04:05 PM, 20th May      

              
 hello 
                   /startOver           04:06 PM, 20th May      

            
 Mazin                   Hi, Thank you for contacting us. How may I help you?           04:10 PM, 20th May 

              
 hello 
                   Yes           04:12 PM, 20th May      

              
 hello 
                   I need your help           04:12 PM, 20th May      

              
 hello 
                   I tried applying the discount code           04:12 PM, 20th May      

              
 hello 
                   But it doesn’t work !           04:12 PM, 20th May      

              
 hello 
                   3DM           04:12 PM, 20th May      

            
 Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:13 PM, 20th May 

              
 hello 
                   Do you have a valid one ?           04:13 PM, 20th May      

              
 hello 
                   Because my code doesn’t work           04:14 PM, 20th May      

              
 hello 
                   Are you still there           04:18 PM, 20th May      

            
 Mazin                   We're sorry, this promo code is invalid           04:18 PM, 20th May 

            
 Mazin                   May we know where you get the code ?           04:20 PM, 20th May 

            
 Mazin                   Hi, I'm not getting a response from you. Are we still connected?           04:20 PM, 20th May 

              
 hello 
                   Yes           04:21 PM, 20th May      

              
 hello 
                   MAX           04:21 PM, 20th May      

            
 Mazin                   please accept our sincere apologies for this . we will escalate this issue to our concerned team and will contact you asap           04:22 PM, 20th May 

              
 hello 
                   From MAX to my email           04:22 PM, 20th May      

            
 Mazin                   Is there anything else i can help you with ?           04:23 PM, 20th May 

              
 hello 
                   Your colleague fatma           04:23 PM, 20th May      

              
 hello 
                   Said the same but no one contacted me !           04:23 PM, 20th May      

              
 hello 
                   Exactly as you said           04:23 PM, 20th May      

              
 hello 
                   Do you have a valid code?           04:24 PM, 20th May      

            
 Mazin                   Yes i can see that she is already working on it, We will do our best to sort this out quick           04:24 PM, 20th May 

              
 hello 
                   More than one week           04:24 PM, 20th May      

              
 hello 
                   I will not wait longer           04:25 PM, 20th May      

              
 hello 
                   Do you have a valid code?           04:25 PM, 20th May      

            
 Mazin                   Please allow me a moment to check this for you.           04:25 PM, 20th May 

              
 hello 
                            04:25 PM, 20th May      

              
 hello 
                   I want to check out now           04:25 PM, 20th May      

              
 hello 
                   Please give me a valid code           04:25 PM, 20th May      

            
 Mazin                   Please confirm with us> you contacting us form Bahrain ?           04:26 PM, 20th May 

              
 hello 
                   Yes           04:26 PM, 20th May      

              
 hello 
                   Correct           04:26 PM, 20th May      

            
 Mazin                   Stay with me please           04:27 PM, 20th May 

            
 Mazin                   We apologize for this, could you please share with us the email you received ?           04:32 PM, 20th May 

              
 hello 
                            04:32 PM, 20th May      

              
 hello 
                   I already gave all the information to fatma !!!           04:33 PM, 20th May      

              
 hello 
                   Just repeating things !           04:33 PM, 20th May      

              
 hello 
                   Do you have a code. Or are you just wasting my time?           04:33 PM, 20th May      

            
 Mazin                   As we can see this offer was in Ramadan month           04:34 PM, 20th May 

              
 hello 
                   Mazin I contacted fatma in Ramadan           04:35 PM, 20th May      

              
 hello 
                   She didn’t reply           04:35 PM, 20th May      

              
 hello 
                   It is her responsibility           04:35 PM, 20th May      

              
 hello 
                   Give me another code           04:35 PM, 20th May      

            
 Mazin                   we do not have any specific discount code running at this time however, we will contact our department to provide you new voucher           04:35 PM, 20th May 

              
 hello 
                   And you will reply to me ?           04:35 PM, 20th May      

            
 Mazin                   Please allow me some time i will fix this           04:36 PM, 20th May 

              
 hello 
                   When ?           04:36 PM, 20th May      

            
 Mazin                   We will contact you within 2-3 business days           04:37 PM, 20th May 

              
 hello 
                   I hate fatma. She doesn’t care about customer at all           04:37 PM, 20th May      

            
 Mazin                   We sincerely apologize for any inconvenience caused to you.           04:39 PM, 20th May 

              
 hello 
                   Does it really take 2-3 days ?  And how will you contact me?           04:39 PM, 20th May      

            
 Mazin                   Yes i work on your case           04:39 PM, 20th May 

            
 Mazin                   we’ll do our best to sort this out quickly.           04:40 PM, 20th May 

              
 hello 
                   How you will contact me           04:40 PM, 20th May      

            
 Mazin                   Is there anything else i can help you with ?           04:40 PM, 20th May 

              
 hello 
                   How           04:40 PM, 20th May      

            
 Mazin                   On your email [email-masked]           04:40 PM, 20th May 

              
 hello 
                   My email is [email-masked]           04:41 PM, 20th May      

              
 hello 
                   This is the correct one           04:41 PM, 20th May      

              
 hello 
                   The one you mentioned is wrong           04:42 PM, 20th May      

            
 Mazin                   ok we will contact you on [email-masked]           04:43 PM, 20th May 

            
 Mazin                   .Is there anything else i can help you with ?           04:43 PM, 20th May 

              
 hello 
                   I will wait           04:43 PM, 20th May      

              
 hello 
                   For your reply           04:43 PM, 20th May      

            
 Mazin                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          04:44 PM, 20th May 

              
 hello 
                   We’ll see. I hope that you are not like fatma           04:44 PM, 20th May      

              
 hello 
                   Thanks           04:45 PM, 20th May      

                            
 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2602434